CVE-2009-1775

Metadata

CVE-2009-1775
4.3
insight-tech.org, securityfocus.com, ulteo.com
2009-05-22
2017-06-06 20:19

Description

Multiple cross-site scripting (XSS) vulnerabilities in Ulteo Open Virtual Desktop 1.0 allow remote attackers to inject arbitrary web script or HTML via the id parameter to (1) admin/applications.php, (2) admin/appsgroup.php, (3) admin/users.php, (4) admin/usersgroup.php, and (5) admin/tasks.php; (6) show parameter to admin/logs.php; and (7) mode parameter to admin/configuration-partial.php. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities